Subject: bug#5946: current HEAD fails "emacs -Q" on OSX command-line

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 14 Apr 2010 11:43:29 -0700

>>>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

Eli> I know nothing about OSX, but if you use a Posix shell, you may need
Eli> to issue a ulimit command to set the core file size limitation to a
Eli> suitable (non-zero) value.

Ahh, I forgot they go into ~/Library/Logs/CrashReporter.  File is attached.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion